

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

{noticketsale}

[exit]
14

###################################

[stamper]
3
0.508
3.898
1.924

[ticket_sale]
2
0.88
-0.08
1.89

[ticket_sale_money_point]
0.88
-0.08
1.89
0.035
0.035

[ticket_sale_change_point]
0.88
-0.08
1.89
0.035
0.035

###################################
Fahrersitz:

[drivpos]
-0.381282
0.654344
1.30674
0.4
0


###################################

Sitze

###################################
1. Reihe unten
###################################

1
[passpos]
-0.8
-0.006
1.444
0.3
0

2
[passpos]
0.39
-0.006
1.444
0.3
0

3
[passpos]
-0.39
-0.006
1.444
0.3
0


4
[passpos]
0.8
-0.006
1.444
0.3
0

5
[passpos]
-0.93
-0.76
1.444
0.3
0

6
[passpos]
-0.51
-0.76
1.444
0.3
0

7
[passpos]
0.51
-0.76
1.444
0.3
0

8
[passpos]
0.93
-0.76
1.444
0.3
0

9
[passpos]
-0.84
-1.55
1.444
0.3
0

10
[passpos]
-0.47
-1.55
1.444
0.3
0

11
[passpos]
0.47
-1.55
1.444
0.3
0

12
[passpos]
0.84
-1.55
1.444
0.3
0

13
[passpos]
-0.82
-2.41
1.444
0.3
0

14
[passpos]
-0.4
-2.41
1.444
0.3
0


15
[passpos]
0.4
-2.41
1.444
0.3
0

16
[passpos]
0.82
-2.41
1.444
0.3
0

17
[passpos]
0.002
-2.41
1.444
0.3
0